---
name: 'Bug'
about: 'Report a bug'
title: ''
ref: 'main'
labels:
  - bug
---

## Description

A clear and concise description of the bug.

## Steps to Reproduce

1. Go to '...'
2. Click on '....'
3. Scroll down to '....'
4. See error

## Expected Behavior

A clear and concise description of what you expected to happen.

## Actual Behavior

A clear and concise description of what actually happened.

## Screenshots

If applicable, add screenshots to help explain your problem.

## Environment

 - Browser/Application: [e.g. Chrome 98, Firefox 97, App version 1.2.3]
 - Device: [e.g. Desktop, iPhone 13, Samsung Galaxy S21]

## Additional Context

Add any other context about the problem here. Include any related issues, potential solutions you've considered, or relevant logs.

## Possible Solution (Optional)

If you have any ideas about what might be causing the issue or how it could be fixed, please include them here.
